:global {
  .t1 {
    font-size: 60px;
    line-height: 80px;
  }

  .t2 {
    font-size: 48px;
    line-height: 64px;
  }

  .t3 {
    font-size: 34px;
    line-height: 42px;
  }

  .t4 {
    font-size: 24px;
    line-height: 32px;
    font-weight: 600;
  }

  .t5 {
    font-size: 22px;
    line-height: 28px;
    font-weight: 600;
  }

  .t6 {
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
  }

  .base-1 {
    font-size: 24px;
    line-height: 28px;
  }

  .base-1 {
    font-size: 24px;
    line-height: 28px;
  }

  .base-2 {
    font-size: 22px;
    line-height: 26px;
  }

  .base-3 {
    font-size: 20px;
    line-height: 24px;
  }

  .base-4 {
    font-size: 18px;
    line-height: 22px;
  }

  .base-5 {
    font-size: 16px;
    line-height: 20px;
  }

  .base-6 {
    font-size: 14px;
    line-height: 18px;
  }

  .base-7 {
    font-size: 12px;
    line-height: 16px;
  }

  @media screen and (max-width: $size-tablet) {
    .t1 {
      font-size: 40px;
      line-height: 60px;
    }

    .t2 {
      font-size: 34px;
      line-height: 48px;
    }

    .t3 {
      font-size: 26px;
      line-height: 32px;
    }

    .t4 {
      font-size: 22px;
      line-height: 28px;
      font-weight: 600;
    }

    .t5 {
      font-size: 20px;
      line-height: 24px;
    }

    .t6 {
      font-size: 14px;
      line-height: 18px;
    }

    .base-1 {
      font-size: 22px;
      line-height: 26px;
    }

    .base-1 {
      font-size: 20px;
      line-height: 22px;
    }

    .base-2 {
      font-size: 18px;
      line-height: 24px;
    }

    .base-3 {
      font-size: 16px;
      line-height: 20px;
    }

    .base-4 {
      font-size: 14px;
      line-height: 18px;
    }

    .base-5 {
      font-size: 12px;
      line-height: 18px;
    }

    .base-6 {
      font-size: 10px;
      line-height: 16px;
    }

    .base-7 {
      font-size: 8px;
      line-height: 12px;
    }
  }
}